package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class SchedulBillInfo extends AbstractSchedulBillInfo implements Serializable 
{
    public SchedulBillInfo()
    {
        super();
    }
    protected SchedulBillInfo(String pkField)
    {
        super(pkField);
    }
}